@charset "UTF-8";
/*usunięcie marginesów, oraz ustawienie szerokości grida*/
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}

.blue {
	color: #16a7e1;
}

/*usunięcie marginesów, oraz ustawienie szerokości grida*/
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}
.schema-faq-section {
	position: relative;
	width: 90%;
}
.schema-faq-question {
	cursor: pointer;
	transition: 0.4s;
	width: 100%;
	font-weight: 100;
}
.schema-faq-question::after {
	content: '\002B';
	position: absolute;
	right: 0px;
	text-align: end;
}
.schema-faq-section .active:after {
	content: '\2212';
	position: absolute;
	right: 0px;
	text-align: end;
}
@media (max-width: 550px) {
	.schema-faq-question::after {
		display: none;
	}
	.schema-faq-section .active:after {
		content: '\2212';
		position: absolute;
		right: -90px;
		text-align: end;
	}
}
.schema-faq-answer {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	margin: 20px 0 !important;
}
.blue {
	color: #16a7e1;
}

.nav {
	min-height: 121px;
	height: 121px;
	background-color: white;
	margin-bottom: 111px;
	position: relative;
}

.nav .nav-separator {
	background-color: white;
	height: 1px;
	width: 100%;
	position: absolute;
	top: 121px;
	left: 0;
}

.nav .grid {
	height: 121px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
}

.nav .grid .logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-preferred-size: 460px;
	flex-basis: 460px;
	padding-left: 100px;
}
.nav .grid .contact-data {
	text-align: end;
	padding: 0 40px;
	border-left: 1px solid #16a7e1;
}
.nav .grid .contact-data a {
	color: #50504f;
	text-decoration: none;
}

.nav .grid .nav_items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 0;
	-ms-flex-preferred-size: 580px;
	flex-basis: 580px;
	position: relative;
	padding-right: 60px;
}

.nav .grid .nav_items ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	padding-left: 0;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
}

.nav .grid .nav_items ul .circle1 {
	width: auto;
	height: auto;
	position: relative;
}

.nav .grid .nav_items ul .circle1::after {
	content: '';
	background-color: #16a7e1;
	height: 8px;
	width: 8px;
	border-radius: 50px;
	position: absolute;
	bottom: -53px;
	left: 47%;
	z-index: 10000;
}

.nav .grid .nav_items ul .noAfter {
	width: auto;
	height: auto;
	position: relative;
}

.nav .grid .nav_items ul .noAfter::after {
	content: none;
	background: none;
	height: 8px;
	width: 8px;
	border-radius: 50px;
	position: absolute;
	bottom: -53px;
	left: 47%;
	z-index: 10000;
}

.nav .grid .nav_items ul .circle2 {
	width: auto;
	height: auto;
	position: relative;
}

.nav .grid .nav_items ul .circle2::after {
	content: '';
	background-color: #16a7e1;
	height: 8px;
	width: 8px;
	border-radius: 50px;
	position: absolute;
	bottom: -53px;
	left: 47%;
	z-index: 10000;
}

.nav .grid .nav_items ul .sub-menu {
	position: absolute;
	width: 779px;
	height: 104px;
	top: 73px;
	left: -581px;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	display: none;
}

.nav .grid .nav_items ul .sub-menu li {
	margin-right: 40px;
}

.nav .grid .nav_items ul li {
	list-style-type: none;
}

.nav .grid .nav_items ul li a {
	text-decoration: none;
	color: #50504f;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
}

.nav-mobile {
	display: none;
	background-color: white;
	position: relative;
	z-index: 10000;
}
.nav-mobile .contact-data {
	text-align: end;
	padding: 0 0 0 20px;
	margin-left: 20px;
	border-left: 1px solid #16a7e1;
}
.nav-mobile .contact-data a {
	color: #50504f;
	text-decoration: none;
}

.nav-mobile .menu_top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	height: 75px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.nav-mobile .menu_top .logo {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
}

.nav-mobile .menu_top .logo img {
	width: 120px;
	height: 27px;
}

.nav-mobile .menu_top .logo a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.nav-mobile .nav_items-mobile {
	position: relative;
	height: 565px;
	padding-top: 20px;
	position: absolute;
	top: -1074px;
	left: 0;
	background-color: white;
	width: 100%;
}

.nav-mobile .nav_items-mobile ul {
	padding: 0;
	padding-left: 15px;
}

.nav-mobile .nav_items-mobile ul .arrow-menu-item {
	position: relative;
}

.nav-mobile .nav_items-mobile ul .arrow-menu-item::after {
	content: '';
	background: url('/wp-content/uploads/2021/09/arrow.png') no-repeat;
	position: absolute;
	background-position: center;
	top: 0;
	left: 220px;
	height: 100%;
	width: 6%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.nav-mobile .nav_items-mobile ul li {
	list-style-type: none;
	margin-bottom: 30px;
}

.nav-mobile .nav_items-mobile ul li a {
	text-decoration: none;
	color: #50504f;
	font-size: 32px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}

.nav-mobile .nav_items-mobile ul .sub-menu {
	position: absolute;
	left: -2000px;
	background-color: white;
	z-index: 10000;
	height: 516px;
	top: -95px;
	width: 90%;
	padding-top: 20px;
}

.nav-mobile .nav_items-mobile ul .sub-menu::before {
	content: 'Kompetencje';
	display: block;
	text-decoration: none;
	color: #50504f;
	font-size: 32px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 30px;
}

.nav-mobile .nav_items-mobile ul .sub-menu a {
	font-size: 24px;
}

.nav-mobile .back-button {
	position: absolute;
	z-index: 100000;
	top: 616px;
	left: 15px;
	display: none;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.nav-mobile .back-button span {
	padding-left: 15px;
	color: #50504f;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
}

/*usunięcie marginesów, oraz ustawienie szerokości grida*/
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}

.blue {
	color: #16a7e1;
}

#section_hero {
	padding: 0 100px;
}

#section_hero h1 {
	font-size: 56px;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	color: #50504f;
	margin: 0;
}

#section_hero .section_hero--boxes {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	margin-top: 76px;
	grid-gap: 23px;
	overflow-x: hidden;
}

#section_hero .section_hero--boxes .boxes--box {
	width: 288px;
	height: 432px;
	background-color: white;
	border-radius: 16px;
	-webkit-box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
}

#section_hero .section_hero--boxes .boxes--box img {
	padding-top: 32px;
	padding-left: 16px;
	height: 128px;
	-o-object-fit: contain;
	object-fit: contain;
	-webkit-transform: scale(0.93);
	transform: scale(0.93);
}

#section_hero .section_hero--boxes .boxes--box p {
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 32px;
	color: #16a7e1;
	font-weight: 400;
	font-size: 24px;
	margin: 0;
	height: 72px;
}

#section_hero .section_hero--boxes .boxes--box .desc {
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 18px;
	font-size: 16px;
	line-height: 24px;
	color: #50504f;
}

/*usunięcie marginesów, oraz ustawienie szerokości grida*/
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}

.blue {
	color: #16a7e1;
}

h2 {
	font-size: 46px;
	color: #50504f;
	padding: 56px 0px;
	font-weight: 300;
	margin-top: 160px;
	margin-left: 100px;
	position: relative;
	margin-bottom: 0;
}

h2::before {
	content: '';
	width: 72px;
	height: 2px;
	background-color: #16a7e1;
	position: absolute;
	top: 0px;
	left: 0px;
}

.competitions {
	padding: 0 100px;
}

.competitions a {
	text-decoration: none;
}

.competitions a h3 {
	color: #50504f;
	font-size: 24px;
}

.competitions .competitions_boxes {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 23px;
	overflow-x: hidden;
}

.competitions .competitions_boxes .competitions_box {
	width: 288px;
	height: 496px;
	background-color: white;
	border-radius: 16px;
	-webkit-box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.competitions .competitions_boxes .competitions_box img {
	padding-top: 32px;
	padding-left: 16px;
	height: 128px;
	width: 226px;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: left;
	object-position: left;
}

.competitions .competitions_boxes .competitions_box h4 {
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 32px;
	font-weight: 400;
	font-size: 24px;
	margin: 0;
	height: 72px;
}

.competitions .competitions_boxes .competitions_box .desc {
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 18px;
	font-size: 16px;
	line-height: 24px;
	color: #50504f;
	height: 170px;
}

.competitions .competitions_boxes .competitions_box a {
	text-decoration: none;
	color: #16a7e1;
	font-size: 16px;
}

.competitions .competitions_boxes .competitions_box span {
	padding-left: 16px;
	padding-right: 16px;
}

.competitions .info {
	padding: 15px;
	color: #50504f;
	border-radius: 16px;
	margin: 70px 0 160px 0;
	font-size: 24px;
}

/*usunięcie marginesów, oraz ustawienie szerokości grida*/
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}

.blue {
	color: #16a7e1;
}

footer {
	background-color: white;
	height: 236px;
	padding: 0 100px;
}

footer a {
	text-decoration: none;
	color: #16a7e1;
	font-size: 16px;
}

footer .copyright {
	margin-top: 30px;
}

footer .footer_content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding-top: 50px;
}

footer .footer_content .contact_data {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-left: 45px;
}

footer .footer_content .contact_data .col {
	margin-right: 90px;
}

footer .footer_content .contact_data .col p {
	margin: 0;
	color: #50504f;
	font-size: 16px;
}

footer .footer_content .socials img {
	margin-right: 10px;
	width: 32px;
	height: 32px;
}

/*usunięcie marginesów, oraz ustawienie szerokości grida*/
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}

.blue {
	color: #16a7e1;
}

.blog-page .blog-highlighted {
	padding: 0 100px;
}

.blog-page .blog-highlighted .blog-box-highlighted {
	width: 100%;
	min-height: 416px;
	height: auto;
	background-color: white;
	border-radius: 16px;
	-webkit-box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	margin-bottom: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.blog-page .blog-highlighted .blog-box-highlighted img {
	padding-left: 16px;
	height: 100%;
	width: 352px;
	-o-object-fit: contain;
	object-fit: contain;
}

.blog-page .blog-highlighted .blog-box-highlighted .left {
	padding-left: 240px;
}

.blog-page .blog-highlighted .blog-box-highlighted .left h3 {
	font-size: 48px;
	font-weight: 300;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 32px;
	padding-bottom: 16px;
	margin: 0;
	height: 100%;
}

.blog-page .blog-highlighted .blog-box-highlighted .left h3 a {
	color: #50504f;
	text-decoration: none;
	padding: 0;
}

.blog-page .blog-highlighted .blog-box-highlighted .left .date_category {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	color: #50504f80;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 32px;
}

.blog-page .blog-highlighted .blog-box-highlighted .left .date_category .category .post-categories {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.blog-page .blog-highlighted .blog-box-highlighted .left .date_category .category .post-categories a {
	text-decoration: none;
	font-size: 16px;
	color: #50504f80;
	padding: 0;
}

.blog-page .blog-container {
	padding: 0 100px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
	margin: 0 0 72px 0;
	position: relative;
}

.blog-page .blog-container .btn.loadMoreBtn {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	color: #50504f;
	text-decoration: none;
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: -10px;
}

.blog-page .blog-container .blog-box {
	width: 393px;
	min-height: 393px;
	background-color: white;
	border-radius: 16px;
	-webkit-box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	margin-bottom: 70px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.blog-page .blog-container .blog-box img {
	padding-top: 32px;
	padding-left: 16px;
	margin-bottom: 32px;
	height: 185px;
	width: 287px;
	-o-object-fit: contain;
	object-fit: contain;
	-webkit-transform: scale(0.93);
	transform: scale(0.93);
}

.blog-page .blog-container .blog-box h3 {
	font-size: 24px;
	font-weight: 300;
	padding-left: 16px;
	padding-bottom: 16px;
	padding-right: 16px;
	padding-top: 16px;
	margin: 0;
}

.blog-page .blog-container .blog-box h3 a {
	color: #50504f;
	text-decoration: none;
	padding: 0;
}

.blog-page .blog-container .blog-box .date_category {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	color: #50504f80;
	padding-left: 16px;
	padding-right: 16px;
}

.blog-page .blog-container .blog-box .date_category .category .post-categories {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.blog-page .blog-container .blog-box .date_category .category .post-categories a {
	text-decoration: none;
	color: #50504f80;
	font-size: 16px;
	font-weight: 300;
}

/*usunięcie marginesów, oraz ustawienie szerokości grida*/
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}

.blue {
	color: #16a7e1;
}

.contact-page {
	min-height: 578px;
}

.contact-page h2 {
	padding: 0;
	margin-bottom: 72px;
	margin-top: 0;
}

.contact-page h2::before {
	display: none;
}

.contact-page .contact-content {
	padding: 0 100px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 100px;
}

.contact-page .contact-content .contact-data p {
	margin: 0;
	font-size: 16px;
	color: #50504f;
}

.contact-page .contact-content img {
	position: relative;
	top: -80px;
	margin-left: 270px;
	width: 605px;
	-o-object-fit: contain;
	object-fit: contain;
}

/*usunięcie marginesów, oraz ustawienie szerokości grida*/
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}

.blue {
	color: #16a7e1;
}

.single-page .competitions {
	margin-bottom: 100px;
}

.single-page .single-content {
	padding: 0 200px;
	margin-bottom: 100px;
	color: #50504f;
}

.single-page .single-content h1 {
	font-size: 56px;
	width: 816px;
	margin-left: 0;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 60px;
	font-weight: 300;
}

.single-page .single-content h1::before {
	display: none;
}

.single-page .single-content h2 {
	font-size: 46px;
	width: 816px;
	margin-left: 0;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 60px;
	font-weight: 300;
}

.single-page .single-content h2::before {
	display: none;
}

.single-page .single-content hr {
	width: 40px;
	margin: 0;
	margin-top: 100px;
}

.single-page .single-content a {
	color: #16a7e1;
	text-decoration: none;
	padding: 0;
}

.single-page .single-content h3 {
	font-size: 34px;
	color: #50504f;
	margin: 0;
	font-weight: 300;
	margin-top: 40px;
}

.single-page .single-content p {
	color: #50504f;
	font-size: 24px;
	margin-top: 45px;
	margin-bottom: 45px;
}

.single-page .single-content .category {
	font-size: 16px;
	padding: 0;
	margin: 0;
}

.single-page .single-content h4 {
	color: #50504f;
	font-weight: 600;
	font-size: 24px;
	margin-top: 60px;
}

.single-page .single-content .wp-block-quote {
	margin: 0;
	margin: 104px 0;
}

.single-page .single-content .wp-block-quote p {
	font-size: 48px;
	color: #16a7e1;
}

.single-page .single-content .wp-block-image {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.single-page .single-content .wp-block-image img {
	-o-object-fit: contain;
	object-fit: contain;
	height: auto;
}

.single-page .single-content ul {
	padding-left: 100px;
	margin-top: 48px;
	list-style: none;
	font-size: 24px;
}

.single-page .single-content ul li {
	margin-bottom: 32px;
}

.single-page .single-content ul li::before {
	content: '\2022';
	color: #16a7e1;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

.single-page .single-content ol {
	margin-top: 48px;
	font-size: 24px;
}

.single-page .single-content .wp-block-table table td {
	background-color: white;
	border: 3px solid #ececec;
	border-radius: 16px;
	padding: 16px;
}

.single-page .single-content .wp-block-columns .wp-block-column .wp-block-image {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	background-color: white;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-radius: 16px;
	padding: 16px;
	min-height: 340px;
	height: auto;
}

.single-page .single-content .wp-block-columns .wp-block-column .wp-block-image img {
	height: auto;
	width: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	margin-bottom: 16px;
}

.single-page .single-content .wp-block-pullquote {
	background-color: #16a7e10e;
	border-radius: 16px;
	padding: 24px 32px;
}

.single-page .single-content .wp-block-pullquote blockquote {
	text-align: left;
}

.single-page .single-content .wp-block-pullquote blockquote p {
	margin: 0;
	margin-bottom: 16px;
	font-size: 16px;
}

.single-page .single-content .wp-block-buttons {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-top: 48px;
}

.single-page .single-content .wp-block-buttons a {
	color: white;
	padding: 16px 32px;
}

.single-page .single-content .wp-block-gallery ul {
	padding: 0;
}

.single-page .single-content .wp-block-gallery ul li {
	list-style-type: none;
}

.single-page .single-content .wp-block-gallery ul li::before {
	display: none;
}

/*usunięcie marginesów, oraz ustawienie szerokości grida*/
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}

.blue {
	color: #16a7e1;
}

.case_studies_page {
	min-height: 580px;
}

.case_studies_page h1 {
	padding: 0 100px;
	font-size: 56px;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
	color: #50504f;
	margin-bottom: 100px;
}

.case_studies_page h1::before {
	display: none;
}

.case_studies_page .case_container {
	padding: 0 100px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
}

.case_studies_page .case_container a {
	text-decoration: none;
}

.case_studies_page .case_container .blog-box {
	width: 393px;
	height: 284px;
	background-color: white;
	border-radius: 16px;
	-webkit-box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	margin-bottom: 100px;
}

.case_studies_page .case_container .blog-box .client {
	padding-top: 32px;
	padding-left: 16px;
	font-size: 16px;
	color: #50504f80;
}

.case_studies_page .case_container .blog-box .desc {
	padding-top: 16px;
	padding-left: 16px;
	padding-right: 20px;
	font-size: 24px;
	color: #50504f;
}

/*usunięcie marginesów, oraz ustawienie szerokości grida*/
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}

.blue {
	color: #16a7e1;
}

.career h1 {
	font-size: 56px;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
	padding-top: 27px;
	font-weight: 300;
	margin-bottom: 100px;
}

.career h1::before {
	display: none;
}

.career .career-content .career_head {
	padding: 0 300px;
	font-size: 24px;
	line-height: 36px;
	color: #50504f;
	margin-bottom: 160px;
}

.career .career-content .career_head a {
	color: #16a7e1;
	text-decoration: none;
}

.career .career-content .career_head p {
	margin-top: 0;
}

.career .career-content .career_container {
	padding: 0 100px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
}

.career .career-content .career_container a {
	text-decoration: none;
}

.career .career-content .career_container .blog-box {
	width: 393px;
	height: 176px;
	background-color: white;
	border-radius: 16px;
	-webkit-box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	margin-bottom: 100px;
}

.career .career-content .career_container .blog-box .category {
	padding-top: 32px;
	padding-left: 16px;
	font-size: 16px;
	color: #50504f80;
}

.career .career-content .career_container .blog-box .title {
	padding-top: 16px;
	padding-left: 16px;
	padding-right: 20px;
	font-size: 24px;
	color: #50504f;
}

/*usunięcie marginesów, oraz ustawienie szerokości grida*/
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}

.blue {
	color: #16a7e1;
}

.agency-page .single-content {
	padding: 0 200px;
	color: #50504f;
	margin-bottom: 100px;
}

.agency-page .single-content h1 {
	font-size: 56px;
	color: #50504f;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
	font-weight: 300;
}

.agency-page .single-content h1::before {
	display: none;
}

.agency-page .single-content h2 {
	font-size: 46px;
	width: 816px;
	margin-left: 0;
	padding: 0;
	margin: 0;
	padding-top: 30px;
}

.agency-page .single-content h2::before {
	display: none;
}

.agency-page .single-content a {
	text-decoration: none;
	color: #16a7e1;
}

.agency-page .single-content hr {
	width: 40px;
	margin: 0;
	margin-top: 60px;
}

.agency-page .single-content h3 {
	font-size: 34px;
	color: #50504f;
	margin: 0;
	font-weight: 900;
	margin-top: 40px;
}

.agency-page .single-content p {
	color: #50504f;
	font-size: 24px;
}

.agency-page .single-content h4 {
	color: #50504f;
	font-weight: 100;
	font-size: 24px;
	margin-bottom: 60px;
}

.agency-page .single-content .wp-block-image {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.agency-page .single-content ul {
	padding-left: 100px;
	margin-top: 48px;
	list-style: none;
	font-size: 24px;
}

.agency-page .single-content ul li {
	margin-bottom: 32px;
}

.agency-page .single-content ul li::before {
	content: '\2022';
	color: #16a7e1;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

/*usunięcie marginesów, oraz ustawienie szerokości grida*/
body {
	margin: 0;
	padding: 0;
}

.grid {
	width: 1440px;
	margin: auto;
	padding: 0px 0px;
}

.blue {
	color: #16a7e1;
}

.post-page .blog-container {
	padding: 0 100px;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 30px;
	margin: 152px 0 72px 0;
}

.post-page .blog-container .blog-box {
	width: 393px;
	height: 393px;
	background-color: white;
	border-radius: 16px;
	-webkit-box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	box-shadow: 0px 16px 16px rgba(80, 80, 79, 0.04);
	margin-bottom: 100px;
}

.post-page .blog-container .blog-box img {
	padding-top: 32px;
	padding-left: 16px;
	height: 185px;
	width: 226px;
	-o-object-fit: contain;
	object-fit: contain;
	-webkit-transform: scale(0.93);
	transform: scale(0.93);
}

.post-page .blog-container .blog-box h3 {
	font-size: 24px;
	font-weight: 300;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	margin: 0;
}

.post-page .blog-container .blog-box h3 a {
	color: #50504f;
	text-decoration: none;
	padding: 0;
}

.post-page .blog-container .blog-box .date_category {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	color: #50504f80;
	padding-left: 16px;
	padding-right: 16px;
}

.post-page .blog-container .blog-box .date_category .category .post-categories {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.post-page .blog-container .blog-box .date_category .category .post-categories a {
	text-decoration: none;
	color: #50504f80;
	font-size: 16px;
	font-weight: 300;
}

.post-page .single_title-case {
	padding: 0 200px;
}

.post-page .single_title-case .post-categories {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.post-page .single_title-case .post-categories a {
	text-decoration: none;
	color: #50504f80;
	font-size: 16px;
	font-weight: 300;
}

.post-page .single_title-case h1 {
	font-size: 56px;
	color: #50504f;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
	font-weight: 300;
}

.post-page .single_title-case h1::before {
	display: none;
}

.post-page .single_title-case h2 {
	font-size: 46px;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	color: #50504f;
	padding: 0;
	font-weight: 300;
}

.post-page .single_title-case h2::before {
	display: none;
}

.post-page .single_title {
	padding: 0 200px;
	margin-bottom: 100px;
	color: #50504f;
}

.post-page .single_title ul {
	list-style: none;
	font-size: 16px;
	padding: 0;
	margin: 0;
}

.post-page .single_title ul a {
	color: #50504f80;
	text-decoration: none;
}

.post-page .single_title h1 {
	font-size: 56px;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
	font-weight: 300;
}

.post-page .single_title h1::before {
	display: none;
}

.post-page .single_title h2 {
	font-size: 46px;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
	font-weight: 300;
}

.post-page .single_title h2::before {
	display: none;
}

.post-page .single_title .date_author {
	font-size: 16px;
}

.post-page .single_title .date_author span {
	color: #50504f80;
}

.post-page hr {
	margin: 0 100px;
	background-color: #50504f80;
	height: 1px;
	border: 0;
}

.post-page .avatar_content {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.post-page .avatar_content .desc {
	font-size: 12px;
	color: #50504f80;
	padding: 0 100px;
	text-align: center;
}

.post-page .avatar_content .avatar img {
	border-radius: 50%;
	position: relative;
	top: -10px;
}

.post-page .single-content {
	padding: 0 200px;
	margin-bottom: 100px;
	color: #50504f;
}

.post-page .single-content h1 {
	font-size: 56px;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
	font-weight: 300;
}

.post-page .single-content h1::before {
	display: none;
}

.post-page .single-content h2 {
	font-size: 46px;
	width: 816px;
	margin-left: 0;
	padding: 0;
	margin-top: 0px;
	margin-bottom: 60px;
}

.post-page .single-content h2::before {
	display: none;
}

.post-page .single-content hr {
	width: 40px;
	margin: 0;
	margin-top: 100px;
}

.post-page .single-content a {
	color: #16a7e1;
	text-decoration: none;
	padding: 0;
}

.post-page .single-content h3 {
	font-size: 34px;
	color: #50504f;
	margin: 0;
	font-weight: 300;
	margin-top: 40px;
}

.post-page .single-content p {
	color: #50504f;
	font-size: 24px;
	margin-top: 45px;
	margin-bottom: 45px;
}

.post-page .single-content h4 {
	color: #50504f;
	font-weight: 600;
	font-size: 24px;
	margin-top: 60px;
}

.post-page .single-content .wp-block-quote {
	margin: 0;
	margin: 104px 0;
}

.post-page .single-content .wp-block-quote p {
	font-size: 48px;
	color: #16a7e1;
}

.post-page .single-content .wp-block-image {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.post-page .single-content .wp-block-image img {
	-o-object-fit: contain;
	object-fit: contain;
	height: auto;
}

.post-page .single-content ul {
	padding-left: 100px;
	margin-top: 48px;
	list-style: none;
	font-size: 24px;
}

.post-page .single-content ul li {
	margin-bottom: 32px;
}

.post-page .single-content ul li::before {
	content: '\2022';
	color: #16a7e1;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}

.post-page .single-content ol {
	padding-left: 100px;
	margin-top: 48px;
	font-size: 24px;
}

.post-page .single-content ol li {
	margin-bottom: 32px;
}

.post-page .single-content .wp-block-table table td {
	background-color: white;
	border: 3px solid #ececec;
	border-radius: 16px;
	padding: 16px;
}

.post-page .single-content .wp-block-columns .wp-block-column .wp-block-image {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	background-color: white;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-radius: 16px;
	padding: 16px;
	height: auto;
	min-height: 340px;
}

.post-page .single-content .wp-block-columns .wp-block-column .wp-block-image img {
	height: auto;
	width: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	margin-bottom: 16px;
}

.post-page .single-content .wp-block-pullquote {
	background-color: #16a7e10e;
	border-radius: 16px;
	padding: 24px 32px;
}

.post-page .single-content .wp-block-pullquote blockquote {
	text-align: left;
}

.post-page .single-content .wp-block-pullquote blockquote p {
	margin: 0;
	margin-bottom: 16px;
	font-size: 16px;
}

.post-page .single-content .wp-block-buttons {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	margin-top: 48px;
}

.post-page .single-content .wp-block-buttons a {
	color: white;
	padding: 16px 32px;
}

.post-page .single-content .wp-block-gallery ul {
	padding: 0;
}

.post-page .single-content .wp-block-gallery ul li {
	list-style-type: none;
}

.post-page .single-content .wp-block-gallery ul li::before {
	display: none;
}

body {
	background-color: #fbfbfb;
	font-family: 'Poppins', sans-serif;
}

body #cookie-law-info-bar {
	border-radius: 16px;
	width: 100%;
	padding: 24px;
	font-size: 16px;
	line-height: 24px;
	color: #50504f;
}

body #cookie-law-info-bar a {
	text-decoration: none;
	color: #16a7e1;
}

body #cookie-law-info-bar .cli-style-v2 .cli-bar-message {
	width: 78%;
}

body #cookie-law-info-bar .cli-bar-btn_container {
	position: absolute;
	right: 35px;
	border-radius: 50%;
}

body #cookie-law-info-bar .cli-bar-btn_container a {
	border-radius: 50%;
	padding: 18px 22px;
	font-size: 22px;
}

.breadcrumbs {
	padding: 0 112px 10px 112px;
}

.page-template-agency .breadcrumbs,
.page-template-competition_page .breadcrumbs,
.single-post .breadcrumbs,
.single-kompetencje .breadcrumbs {
	padding: 0 200px 10px 200px;
}

.breadcrumbs a {
	color: #16a7e1;
}
.breadcrumbs > span {
	margin: 0 5px;
}
.breadcrumbs > span:nth-child(1) {
	margin-left: 0;
}
@media screen and (max-width: 1200px) {
	.breadcrumbs,
	.page-template-agency .breadcrumbs,
	.page-template-competition_page .breadcrumbs,
	.single-post .breadcrumbs,
	.single-kompetencje .breadcrumbs {
		padding: 0px 15px 0px 13px;
	}
}

.kompetencje-template-default .breadcrumbs {
	display: none;
}
/* form */
.form-title {
	margin: 80px 0;
}
.form-page .wpcf7-form {
	background: rgba(80, 80, 79, 0.04);
	border-radius: 16px;
	padding: 0 106px 80px 106px;
}
.form-page .wpcf7-form p {
	padding: 80px 0 4px 0;
	margin: 0;
}
.form-page .wpcf7-form span.form-text {
	display: block;
	font-style: italic;
}
.form-page .wpcf7-form .wpcf7-text {
	display: block;
	border-radius: 16px;
	height: 56px;
	width: 600px;
	border: none;
	margin: 32px auto 0 auto;
	font-size: 24px;
	padding: 0 10px;
}
.form-page .wpcf7-form .wpcf7-not-valid-tip {
	text-align: center;
}
.form-page .wpcf7-form .wpcf7-list-item {
	display: block;
	margin: 32px 0 0 154px;
}
.form-page .wpcf7-form .wpcf7-submit {
	margin: 80px 0 0 auto;
	width: 301px;
	height: 68px;
	background: #16a8e1;
	border-radius: 16px;
	color: #fff;
	font-size: 24px;
	border: none;
	display: block;
	cursor: pointer;
}
.form-page .wpcf7-form .wpcf7-submit:hover {
	opacity: 0.95;
}
.form-page .wpcf7-form .wpcf7-list-item-label {
	padding-left: 30px;
}
@media screen and (max-width: 1155px) {
	.agency-page.form-page .single-content {
		padding: 0;
	}
}

@media screen and (max-width: 992px) {
	.form-page .wpcf7-form .wpcf7-text {
		max-width: 90%;
	}
}
@media screen and (max-width: 768px) {
	.form-page .wpcf7-form {
		padding: 30px 15px;
	}
	.form-page .wpcf7-form p {
		padding: 30px 0 4px 0;
	}
	.form-page .wpcf7-form .wpcf7-list-item {
		margin: 15px 0 0 15px;
	}
	.form-page .wpcf7-form .wpcf7-submit {
		margin: 30px auto 0 0;
	}
}

.header-contact a {
	color: #fff;
	background: #16a8e1;
	mix-blend-mode: normal;
	border-radius: 16px;
	padding: 16px 24px;
	text-decoration: none;
}
@media screen and (max-width: 1200px) {
	.header-contact {
		margin-left: auto;
		margin-right: 20px;
	}
	.nav-mobile #wrapper {
		flex-basis: auto;
	}
}
